# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-fresh-hi
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 26.2.1-1
pkgdesc = Hindi language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1772120796
packager = Andreas Radke <andyrtr@archlinux.org>
size = 34898173
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-hi
provides = libreoffice-hi
depend = libreoffice-fresh
